# Generated by Django 3.1.6 on 2021-03-30 07:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='web_page',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(help_text='Web page name', max_length=100)),
                ('title', models.CharField(help_text='Web page name', max_length=100)),
                ('subTitle', models.CharField(help_text='Web page name', max_length=100)),
                ('content', models.JSONField(help_text='Web page content')),
            ],
        ),
    ]
